Bug 62340 - filters not applied reading from local
filters not applied reading from local
Product: Red Hat Linux
Classification: Retired
Component: evolution (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Depends On:
  Show dependency treegraph
Reported: 2002-03-29 16:22 EST by Gene Czarcinski
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-03-31 23:08:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Gene Czarcinski 2002-03-29 16:22:16 EST
Description of Problem:
I have defined a local (/var/spool/mail) inbox and defined some filters.  When
mail is read from /var/spool/mail, it goes into Inbox rather than being filtered
into other folders.  Once in the Inbox, I can select the messages aand then
apply filtering (ctrl-Y).

Version-Release number of selected component (if applicable):

How Reproducible:

Steps to Reproduce:
1. install beta3
2. Define a local inbox and some filters
3. read messages from /var/spool/mail which should be filtered

Actual Results:
Messages go into Inbox

Expected Results:
Messages filtered into other folders.

Additional Information:
Comment 1 Jeremy Katz 2002-03-31 23:08:24 EST
This is working for me as designed I believe.  Local mail spools are handled
somewhat similarly to imap "spools" in that the filters aren't really applied
until you open the folder.  So, you have to both receive the mail and then open
the mailbox to have the filter applied.  Is this what you're seeing?
Comment 2 Jeremy Katz 2002-06-04 00:26:14 EDT
Closing due to inactivity

Note You need to log in before you can comment on or make changes to this bug.